How do you play gamecube backups on a 4.2 wii?

Discussion in 'Wii - Hacking' started by MasterChaos55, Nov 21, 2009.

  1. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
    My Wii is hacked and all, I just need to know how to do it.
     
  2. Mark McDonut

    Mark McDonut GBAtemp Advanced Fan

    Member
    586
    105
    Oct 8, 2008
    United States
    You need to patch your mios with wiigators mios patcher and load the discs with his gc loader app or gamma.
     
  3. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
    Do you know where I can find that?
     
  4. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
  5. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
  6. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    this is MIOS Patcher not CMIOS patcher
     
  7. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
    Sorry i mean MIOS Patcher
     
  8. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
    Can someone help
     
  9. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    did you install v8 and Backup launcher support
     
  10. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
  11. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
    Im gonna try to downgrade my wii to 3.2 because I think its because my wii is 4.2, that its just a black screen when I start the MIOS patcher.
     
  12. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    DO NOT DO THAT!!!!!!!!!!!!
    You'll brick, unless I'm very much mistaken. Your wii has the new version of boot2 which prevents the downgrading of any IOS
     
  13. MasterChaos55
    OP

    MasterChaos55 Advanced Member

    Newcomer
    65
    4
    Nov 13, 2009
    United States
    What? I already finished doing it, and its not bricked.
    I used this guide http://www.youtube.com/watch?v=9hLLP6nMuvw
     
  14. wyndcrosser

    wyndcrosser GBAtemp Advanced Fan

    Member
    720
    17
    May 28, 2009
    United States
    I've downgraded my IOS with boot2, no problems. I think it's specific units. Anyway, use the ULTIMATE 4.2 guide here on the forum. It tells you retard way to make gamecube games worked. I used it back in May, and the guide still holds true even for 4.2 (I had 3.4U back then).

    wynd